@media (min-width: 992px) {
  .block-content-image .container-full-width .columns-holder:not(.reverse) .col-content .inner {
    padding-left: clamp(24px, 2.0833333333vw, 40px);
    margin-right: 0;
    margin-left: auto;
  }
  .block-content-image .container-full-width .columns-holder .col-content {
    flex: 1;
  }
  .block-content-image .container-full-width .columns-holder .col-content .container {
    padding-right: 0;
    padding-left: 0;
    margin-right: clamp(24px, 4.1666666667vw, 80px);
    margin-left: 0;
    width: auto;
  }
  .block-content-image .container-full-width .columns-holder .col-image {
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 768px) {
  .block-content-image .columns-holder {
    display: flex;
    align-items: center;
  }
}
@media (min-width: 768px) {
  .block-content-image .columns-holder.reverse {
    flex-direction: row-reverse;
  }
}
@media (min-width: 768px) {
  .block-content-image .columns-holder.reverse .col-content {
    padding-right: 0;
    padding-left: clamp(25px, 4.1666666667vw, 80px);
  }
}
.block-content-image .columns-holder.image-fluid {
  align-items: initial;
}
.block-content-image .columns-holder.image-fluid .col-image figure,
.block-content-image .columns-holder.image-fluid .col-image .custom-ratio {
  height: 100%;
}
@media (min-width: 768px) {
  .block-content-image .columns-holder .col-content {
    padding-top: clamp(24px, 1.6666666667vw, 32px);
    padding-bottom: clamp(24px, 1.6666666667vw, 32px);
    padding-right: clamp(24px, 4.1666666667vw, 80px);
  }
}
.block-content-image .columns-holder .col-content .inner {
  max-width: 615px;
}
.block-content-image .columns-holder .col-image {
  margin-top: 32px;
}
@media (min-width: 768px) {
  .block-content-image .columns-holder .col-image {
    flex: 1;
    margin-top: 0;
    min-width: 40%;
  }
}